[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies on libsysfs.so.1 ??



Roland Dreier wrote:
I maintain the libibverbs package in Fedora Extras, and I've been
getting automated emails saying stuff like:

 > This is an automated mail created by an experimental script.
 > Your following packages in the repository contain broken dependencies:
> > package: libibverbs - 1.0.3-1.fc6.i386 from fedora-extras-development-i386 > unresolved deps: > libsysfs.so.1

So why do I keep getting those automated emails??

Thanks,
  Roland


This is because you didn't bump the release. Not bumping release number
will not sweep the older rpms out.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]